/* CSS Document */

/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*==== top nav ===*/
.top_nav{margin:0 auto;width:980px;height:40px;text-align:left;clear:both;}
.top_nav a{margin:0 1px;color:#26419A;text-decoration:none;}
.top_nav img{margin-right:15px;vertical-align:middle;}
.top_nav td{padding:0 10px;}
.top_nav input{border:1px solid #ECE2EF;border-right:none;background:#fff;height:20px;vertical-align:middle;}
a.hui{color:#342919;text-decoration:none;}
a.hui:hover{text-decoration:none;}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}

/*=========foot link ===========*/
.foot_link{clear:both;margin:10px auto 10px auto;padding:10px 10px;width:958px;height:160px;text-align:left;border:1px solid #BFCDD6;background:url(images/dian3.gif) repeat-x 50px 60px #EEF9FF;}
.foot_link img{margin:0 4px;border:1px solid #918F9A;}
.text_link{margin-top:15px;width:98%;border-top:1px dashed #BBC9D2;padding-top:10px;}
.text_link img{vertical-align:top;float:left;}
.text_link a{display:block;float:left;margin:0 10px;}


